<TEI.2 id="jrc32005R2176-pt" n="32005R2176" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32005R2176 Portuguese</title>
        <title>Regulamento (CE) n. o %nbsp%2176/2005 da Comiss%atilde%o, de  23 de Dezembro de 2005 , que fixa, para a campanha de pesca de 2006, os pre%ccedil%os de retirada e de venda comunit%aacute%rios dos produtos da pesca constantes do anexo I do Regulamento (CE) n. o %nbsp%104/2000 do Conselho</title>
      </titleStmt>
      <extent>310 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R2176&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R2176&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">2455</classCode>
        <classCode scheme="eurovoc">2718</classCode>
        <classCode scheme="eurovoc">2659</classCode>
        <classCode scheme="eurovoc">2664</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n. o %nbsp%2176/2005 da Comiss%atilde%o, de 23 de Dezembro de 2005 , que fixa, para a campanha de pesca de 2006, os pre%ccedil%os de retirada e de venda comunit%aacute%rios dos produtos da pesca constantes do anexo I do Regulamento (CE) n. o %nbsp%104/2000 do Conselho</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 2176/2005 da Comissão</p>
        <p n="3">de 23 de Dezembro de 2005</p>
        <p n="4">que fixa, para a campanha de pesca de 2006, os preços de retirada e de venda comunitários dos produtos da pesca constantes do anexo I do Regulamento (CE) n.o 104/2000 do Conselho</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 104/2000 do Conselho, de 17 de Dezembro de 1999, que estabelece a organização comum de mercado no sector dos produtos da pesca e da aquicultura [1], nomeadamente o no 3 do artigo 20.o e o artigo 22.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) O Regulamento (CE) n.o 104/2000 do Conselho estabelece que os preços de retirada e de venda comunitários para cada um dos produtos constantes do anexo I do regulamento devem ser fixados em função da frescura, do tamanho ou do peso e da apresentação do produto, mediante a aplicação do factor de conversão estabelecido para a categoria do produto em causa, num montante não superior a 90 % do preço de orientação.</p>
        <p n="10">(2) Podem ser aplicados aos preços de retirada coeficientes de ajustamento nas zonas de desembarque muito afastadas dos principais centros de consumo da Comunidade. Os preços de orientação para a campanha de pesca de 2006 foram fixados para o conjunto dos produtos considerados pelo Regulamento (CE) n.o …/… do Conselho [2].</p>
        <p n="11">(3) As medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de Gestão dos Produtos da Pesca,</p>
        <p n="12">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="13">Artigo 1.o</p>
        <p n="14">Os factores e conversão que servem de base para o cálculo dos preços de retirada e de venda comunitários, para a campanha de pesca de 2006, fixados em conformidade com os artigos 20.o e 22.o do Regulamento (CE) n.o 104/2000, dos produtos enumerados no anexo I do regulamento, constam do anexo I do presente regulamento.</p>
        <p n="15">Artigo 2.o</p>
        <p n="16">Os preços de retirada e de venda comunitários válidos para a campanha de pesca de 2006, e os produtos a que se referem, constam do anexo II.</p>
        <p n="17">Artigo 3.o</p>
        <p n="18">Os preços de retirada, válidos para a campanha de pesca de 2006 nas zonas de desembarque muito afastadas dos principais centros de consumo da Comunidade, e os produtos a que se referem, constam do anexo III.</p>
        <p n="19">Artigo 4.o</p>
        <p n="20">O presente regulamento entra em vigor no dia seguinte ao da sua publicação no Jornal Oficial da União Europeia.</p>
        <p n="21">É aplicável com efeitos desde 1 de Janeiro de 2006.</p>
        <p n="22">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="23">Feito em Bruxelas, em 23 de Dezembro de 2005.</p>
        <p n="24">Pela Comissão</p>
        <p n="25">Joe Borg</p>
        <p n="26">Membro da Comissão</p>
        <p n="27">[1] JO L 17 de 21.1.2000, p. 22. Regulamento alterado pelo Acto de Adesão de 2003.</p>
        <p n="28">[2] Ainda não publicado no Jornal Oficial.</p>
        <p n="29">--------------------------------------------------</p>
      </div>
      <div type="annex">
        <p n="30">ANEXO I</p>
        <p n="31">Factores de conversão dos produtos das partes A, B e C do anexo I do Regulamento (CE) n.o 104/2000</p>
        <p n="32">Espécie | Tamanho | Factores de conversão |</p>
        <p n="33">Peixe eviscerado, com cabeça | Peixe inteiro |</p>
        <p n="34">Extra, A | Extra, A |</p>
        <p n="35">Arenques da espécie Clupea harengus | 1 | 0,00 | 0,47 |</p>
        <p n="36">2 | 0,00 | 0,72 |</p>
        <p n="37">3 | 0,00 | 0,68 |</p>
        <p n="38">4a | 0,00 | 0,43 |</p>
        <p n="39">4b | 0,00 | 0,43 |</p>
        <p n="40">4c | 0,00 | 0,90 |</p>
        <p n="41">5 | 0,00 | 0,80 |</p>
        <p n="42">6 | 0,00 | 0,40 |</p>
        <p n="43">7a | 0,00 | 0,40 |</p>
        <p n="44">7b | 0,00 | 0,36 |</p>
        <p n="45">8 | 0,00 | 0,30 |</p>
        <p n="46">Sardinhas da espécie Sardina pilchardus | 1 | 0,00 | 0,51 |</p>
        <p n="47">2 | 0,00 | 0,64 |</p>
        <p n="48">3 | 0,00 | 0,72 |</p>
        <p n="49">4 | 0,00 | 0,47 |</p>
        <p n="50">Cães-do-mar Squalus acanthias | 1 | 0,60 | 0,60 |</p>
        <p n="51">2 | 0,51 | 0,51 |</p>
        <p n="52">3 | 0,28 | 0,28 |</p>
        <p n="53">Pata-roxas Scyliorhinus spp. | 1 | 0,64 | 0,60 |</p>
        <p n="54">2 | 0,64 | 0,56 |</p>
        <p n="55">3 | 0,44 | 0,36 |</p>
        <p n="56">Cantarilhos Sebastes spp. | 1 | 0,00 | 0,81 |</p>
        <p n="57">2 | 0,00 | 0,81 |</p>
        <p n="58">3 | 0,00 | 0,68 |</p>
        <p n="59">Bacalhaus da espécie Gadus morhua | 1 | 0,72 | 0,52 |</p>
        <p n="60">2 | 0,72 | 0,52 |</p>
        <p n="61">3 | 0,68 | 0,40 |</p>
        <p n="62">4 | 0,54 | 0,30 |</p>
        <p n="63">5 | 0,38 | 0,22 |</p>
        <p n="64">Escamudos negros Pollachius virens | 1 | 0,72 | 0,56 |</p>
        <p n="65">2 | 0,72 | 0,56 |</p>
        <p n="66">3 | 0,71 | 0,55 |</p>
        <p n="67">4 | 0,61 | 0,30 |</p>
        <p n="68">Arincas Melanogrammus aeglefinus | 1 | 0,72 | 0,56 |</p>
        <p n="69">2 | 0,72 | 0,56 |</p>
        <p n="70">3 | 0,62 | 0,43 |</p>
        <p n="71">4 | 0,52 | 0,36 |</p>
        <p n="72">Badejos Merlangius merlangus | 1 | 0,66 | 0,50 |</p>
        <p n="73">2 | 0,64 | 0,48 |</p>
        <p n="74">3 | 0,60 | 0,44 |</p>
        <p n="75">4 | 0,41 | 0,30 |</p>
        <p n="76">Lingues Molva spp. | 1 | 0,68 | 0,56 |</p>
        <p n="77">2 | 0,66 | 0,54 |</p>
        <p n="78">3 | 0,60 | 0,48 |</p>
        <p n="79">Sardas Scomber scombrus | 1 | 0,00 | 0,72 |</p>
        <p n="80">2 | 0,00 | 0,71 |</p>
        <p n="81">3 | 0,00 | 0,69 |</p>
        <p n="82">Espécie | Tamanho | Factores de conversão |</p>
        <p n="83">Peixe eviscerado, com cabeça | Peixe inteiro |</p>
        <p n="84">Extra, A | Extra, A |</p>
        <p n="85">Cavalas da espécie Scomber japonicus | 1 | 0,00 | 0,77 |</p>
        <p n="86">2 | 0,00 | 0,77 |</p>
        <p n="87">3 | 0,00 | 0,63 |</p>
        <p n="88">4 | 0,00 | 0,47 |</p>
        <p n="89">Anchovas Engraulis spp. | 1 | 0,00 | 0,68 |</p>
        <p n="90">2 | 0,00 | 0,72 |</p>
        <p n="91">3 | 0,00 | 0,60 |</p>
        <p n="92">4 | 0,00 | 0,25 |</p>
        <p n="93">Solhas Pleuronectes platessa | 1 | 0,75 | 0,41 |</p>
        <p n="94">2 | 0,75 | 0,41 |</p>
        <p n="95">3 | 0,72 | 0,41 |</p>
        <p n="96">4 | 0,52 | 0,34 |</p>
        <p n="97">Pescadas da espécie Merluccius merluccius | 1 | 0,90 | 0,71 |</p>
        <p n="98">2 | 0,68 | 0,53 |</p>
        <p n="99">3 | 0,68 | 0,52 |</p>
        <p n="100">4 | 0,56 | 0,43 |</p>
        <p n="101">5 | 0,52 | 0,41 |</p>
        <p n="102">Areeiros Lepidorhombus spp. | 1 | 0,68 | 0,64 |</p>
        <p n="103">2 | 0,60 | 0,56 |</p>
        <p n="104">3 | 0,54 | 0,49 |</p>
        <p n="105">4 | 0,34 | 0,29 |</p>
        <p n="106">Solhão Limanda limanda | 1 | 0,71 | 0,58 |</p>
        <p n="107">2 | 0,54 | 0,42 |</p>
        <p n="108">Azevias Platichthys flesus | 1 | 0,66 | 0,58 |</p>
        <p n="109">2 | 0,50 | 0,42 |</p>
        <p n="110">Atuns brancos ou germões Thunnus alalunga | 1 | 0,90 | 0,81 |</p>
        <p n="111">2 | 0,90 | 0,77 |</p>
        <p n="112">Chocos Sepia officinalis e Rossia macrosoma | 1 | 0,00 | 0,64 |</p>
        <p n="113">2 | 0,00 | 0,64 |</p>
        <p n="114">3 | 0,00 | 0,40 |</p>
        <p n="115">Espécie | Tamanho | Factores de conversão | |</p>
        <p n="116">Peixe inteiro eviscerado, com cabeça | Peixe sem cabeça |</p>
        <p n="117">Extra, A | Extra, A |</p>
        <p n="118">Tamboril Lophius spp. | 1 | 0,61 | 0,77 | |</p>
        <p n="119">2 | 0,78 | 0,72 | |</p>
        <p n="120">3 | 0,78 | 0,68 | |</p>
        <p n="121">4 | 0,65 | 0,60 | |</p>
        <p n="122">5 | 0,36 | 0,43 | |</p>
        <p n="123">| | Todas as apresentações | |</p>
        <p n="124">Extra, A |</p>
        <p n="125">Camarões da espécie Crangon crangon | 1 | 0,59 | |</p>
        <p n="126">2 | 0,27 | |</p>
        <p n="127">| | Cozidos em água | Frescos ou refrigerados | |</p>
        <p n="128">Extra, A | Extra, A |</p>
        <p n="129">Camarão árctico Pandalus borealis | 1 | 0,77 | 0,68 | |</p>
        <p n="130">2 | 0,27 | — | |</p>
        <p n="131">| | Inteiro | |</p>
        <p n="132">Sapateiras Cancer pagurus | 1 | 0,72 | |</p>
        <p n="133">2 | 0,54 | |</p>
        <p n="134">| | Inteiro | Cauda |</p>
        <p n="135">E' | Extra, A | Extra, A |</p>
        <p n="136">Lagostins Nephrops norvegicus | 1 | 0,86 | 0,86 | 0,81 |</p>
        <p n="137">2 | 0,86 | 0,59 | 0,68 |</p>
        <p n="138">3 | 0,77 | 0,59 | 0,50 |</p>
        <p n="139">4 | 0,50 | 0,41 | 0,41 |</p>
        <p n="140">| | Peixe eviscerado, com cabeça | Peixe inteiro | |</p>
        <p n="141">Extra, A | Extra, A |</p>
        <p n="142">Linguados Solea spp. | 1 | 0,75 | 0,58 | |</p>
        <p n="143">2 | 0,75 | 0,58 | |</p>
        <p n="144">3 | 0,71 | 0,54 | |</p>
        <p n="145">4 | 0,58 | 0,42 | |</p>
        <p n="146">5 | 0,50 | 0,33 | |</p>
        <p n="147">--------------------------------------------------</p>
        <p n="148">ANEXO II</p>
        <p n="149">Preços de retirada e de venda comunitários dos produtos das partes A, B e C do anexo I do Regulamento (CE) n.o 104/2000</p>
        <p n="150">Espécie | Tamanho | Preços de retirada (em euros/tonelada) |</p>
        <p n="151">Peixe eviscerado, com cabeça | Peixe inteiro |</p>
        <p n="152">Extra, A | Extra, A |</p>
        <p n="153">Arenques da espécie Clupea harengus | 1 | 0 | 125 |</p>
        <p n="154">2 | 0 | 191 |</p>
        <p n="155">3 | 0 | 180 |</p>
        <p n="156">4a | 0 | 114 |</p>
        <p n="157">4b | 0 | 114 |</p>
        <p n="158">4c | 0 | 239 |</p>
        <p n="159">5 | 0 | 212 |</p>
        <p n="160">6 | 0 | 106 |</p>
        <p n="161">7a | 0 | 106 |</p>
        <p n="162">7b | 0 | 95 |</p>
        <p n="163">8 | 0 | 80 |</p>
        <p n="164">Sardinhas da espécie Sardina pilchardus | 1 | 0 | 292 |</p>
        <p n="165">2 | 0 | 366 |</p>
        <p n="166">3 | 0 | 412 |</p>
        <p n="167">4 | 0 | 269 |</p>
        <p n="168">Cães-do-mar Squalus acanthias | 1 | 647 | 647 |</p>
        <p n="169">2 | 550 | 550 |</p>
        <p n="170">3 | 302 | 302 |</p>
        <p n="171">Pata-roxas Scyliorhinus spp. | 1 | 488 | 458 |</p>
        <p n="172">2 | 488 | 427 |</p>
        <p n="173">3 | 336 | 275 |</p>
        <p n="174">Cantarilhos Sebastes spp. | 1 | 0 | 920 |</p>
        <p n="175">2 | 0 | 920 |</p>
        <p n="176">3 | 0 | 772 |</p>
        <p n="177">Bacalhaus da espécie Gadus morhua | 1 | 1180 | 852 |</p>
        <p n="178">2 | 1180 | 852 |</p>
        <p n="179">3 | 1115 | 656 |</p>
        <p n="180">4 | 885 | 492 |</p>
        <p n="181">5 | 623 | 361 |</p>
        <p n="182">Escamudos negros Pollachius virens | 1 | 538 | 418 |</p>
        <p n="183">2 | 538 | 418 |</p>
        <p n="184">3 | 530 | 411 |</p>
        <p n="185">4 | 456 | 224 |</p>
        <p n="186">Arincas Melanogrammus aeglefinus | 1 | 719 | 559 |</p>
        <p n="187">2 | 719 | 559 |</p>
        <p n="188">3 | 619 | 429 |</p>
        <p n="189">4 | 519 | 359 |</p>
        <p n="190">Espécie | Tamanho | Preços de retirada (em euros/tonelada) |</p>
        <p n="191">Peixe eviscerado, com cabeça | Peixe inteiro |</p>
        <p n="192">Extra, A | Extra, A |</p>
        <p n="193">Badejos Merlangius merlangus | 1 | 618 | 469 |</p>
        <p n="194">2 | 600 | 450 |</p>
        <p n="195">3 | 562 | 412 |</p>
        <p n="196">4 | 384 | 281 |</p>
        <p n="197">Lingues Molva spp. | 1 | 813 | 670 |</p>
        <p n="198">2 | 789 | 646 |</p>
        <p n="199">3 | 718 | 574 |</p>
        <p n="200">Sardas Scomber scombrus | 1 | 0 | 233 |</p>
        <p n="201">2 | 0 | 229 |</p>
        <p n="202">3 | 0 | 223 |</p>
        <p n="203">Cavalas Scomber japonicus | 1 | 0 | 226 |</p>
        <p n="204">2 | 0 | 226 |</p>
        <p n="205">3 | 0 | 185 |</p>
        <p n="206">4 | 0 | 138 |</p>
        <p n="207">Anchovas Engraulis spp. | 1 | 0 | 889 |</p>
        <p n="208">2 | 0 | 942 |</p>
        <p n="209">3 | 0 | 785 |</p>
        <p n="210">4 | 0 | 327 |</p>
        <p n="211">SolhasPleuronectes platessa</p>
        <p n="212">— e 1 de Janeiro a 30 de Abril de 2006 | 1 | 806 | 440 |</p>
        <p n="213">2 | 806 | 440 |</p>
        <p n="214">3 | 773 | 440 |</p>
        <p n="215">4 | 558 | 365 |</p>
        <p n="216">— de 1 de Maio a 31 de Dezembro de 2006 | 1 | 1113 | 608 |</p>
        <p n="217">2 | 1113 | 608 |</p>
        <p n="218">3 | 1068 | 608 |</p>
        <p n="219">4 | 772 | 505 |</p>
        <p n="220">Pescadas da espécie Merluccius merluccius | 1 | 3308 | 2609 |</p>
        <p n="221">2 | 2499 | 1948 |</p>
        <p n="222">3 | 2499 | 1911 |</p>
        <p n="223">4 | 2058 | 1580 |</p>
        <p n="224">5 | 1911 | 1507 |</p>
        <p n="225">Areiros Lepidorhombus spp. | 1 | 1694 | 1594 |</p>
        <p n="226">2 | 1495 | 1395 |</p>
        <p n="227">3 | 1345 | 1221 |</p>
        <p n="228">4 | 847 | 722 |</p>
        <p n="229">Solhão Limanda limanda | 1 | 626 | 511 |</p>
        <p n="230">2 | 476 | 370 |</p>
        <p n="231">Espécie | Tamanho | Preços de retirada (em euros/tonelada) |</p>
        <p n="232">Peixe eviscerado, com cabeça | Peixe inteiro |</p>
        <p n="233">Extra, A | Extra, A |</p>
        <p n="234">Azevias Platichtys flesus | 1 | 343 | 301 |</p>
        <p n="235">2 | 260 | 218 |</p>
        <p n="236">Atuns brancos ou germões Thunnus alalunga | 1 | 2229 | 1798 |</p>
        <p n="237">2 | 2229 | 1709 |</p>
        <p n="238">Chocos Sepia officinalis e Rossia macrosoma | 1 | 0 | 1037 |</p>
        <p n="239">2 | 0 | 1037 |</p>
        <p n="240">3 | 0 | 648 |</p>
        <p n="241">| | Peixe inteiro ou eviscerado, com cabeça | Sem cabeça |</p>
        <p n="242">Extra, A | Extra, A |</p>
        <p n="243">Tamboril Lophius spp. | 1 | 1749 | 4565 |</p>
        <p n="244">2 | 2236 | 4268 |</p>
        <p n="245">3 | 2236 | 4031 |</p>
        <p n="246">4 | 1864 | 3557 |</p>
        <p n="247">5 | 1032 | 2549 |</p>
        <p n="248">| | Todas as apresentações |</p>
        <p n="249">Extra, A |</p>
        <p n="250">Camarões da espécie Crangon crangon | 1 | 1432 |</p>
        <p n="251">2 | 655 |</p>
        <p n="252">| | Cozidos em água | Frescos ou refrigerados |</p>
        <p n="253">Extra, A | Extra, A |</p>
        <p n="254">Camarão árctico Pandalus borealis | 1 | 4911 | 1087 |</p>
        <p n="255">2 | 1722 | — |</p>
        <p n="256">Espécie | Tamanho | Preço de venda (em euros/tonelada) | |</p>
        <p n="257">Inteiro | |</p>
        <p n="258">Sapateiras Cancer pagurus | 1 | 1246 | | |</p>
        <p n="259">2 | 935 | | |</p>
        <p n="260">| | Inteiro | Cauda |</p>
        <p n="261">E' | Extra, A | Extra, A |</p>
        <p n="262">Lagostins Nephrops norvegicus | 1 | 4590 | 4590 | 3432 |</p>
        <p n="263">2 | 4590 | 3149 | 2881 |</p>
        <p n="264">3 | 4109 | 3149 | 2119 |</p>
        <p n="265">4 | 2669 | 2188 | 1737 |</p>
        <p n="266">| | Peixe eviscerado, com cabeça | Peixe inteiro | |</p>
        <p n="267">Extra, A | Extra, A |</p>
        <p n="268">Linguados Solea spp. | 1 | 5009 | 3874 | |</p>
        <p n="269">2 | 5009 | 3874 | |</p>
        <p n="270">3 | 4742 | 3607 | |</p>
        <p n="271">4 | 3874 | 2805 | |</p>
        <p n="272">5 | 3340 | 2204 | |</p>
        <p n="273">--------------------------------------------------</p>
        <p n="274">ANEXO III</p>
        <p n="275">Preços de retirada nas zonas de desembarque muito afastadas dos principais centros de consumo</p>
        <p n="276">Espécie | Zona de desembarque | Coeficientes | Tamanho | Preços de retirada (em euros/tonelada) |</p>
        <p n="277">Peixe eviscerado, com cabeça | Peixe inteiro |</p>
        <p n="278">Extra, A | Extra, A |</p>
        <p n="279">Arenques da espécie Clupea harengus | As regiões costeiras e as ilhas da Irlanda. | 0,90 | 1 | 0 | 112 |</p>
        <p n="280">2 | 0 | 172 |</p>
        <p n="281">3 | 0 | 162 |</p>
        <p n="282">4a | 0 | 103 |</p>
        <p n="283">As regiões costeiras do Leste de Inglaterra, de Berwick a Dover. As regiões costeiras da Escócia a partir de Portpatrick até Eyemouth, bem como as ilhas situadas a oeste e ao norte dessas regiões. As regiões costeiras do County de Down (Irlanda do Norte). | 0,90 | 1 | 0 | 112 |</p>
        <p n="284">2 | 0 | 172 |</p>
        <p n="285">3 | 0 | 162 |</p>
        <p n="286">4a | 0 | 103 |</p>
        <p n="287">Cavalas da espécie Scomber scombrus | As regiões costeiras e as ilhas da Irlanda. | 0,96 | 1 | 0 | 223 |</p>
        <p n="288">2 | 0 | 220 |</p>
        <p n="289">3 | 0 | 214 |</p>
        <p n="290">As regiões costeiras e as ilhas dos condados de Cornwall e de Devon no Reino Unido. | 0,95 | 1 | 0 | 221 |</p>
        <p n="291">2 | 0 | 218 |</p>
        <p n="292">3 | 0 | 212 |</p>
        <p n="293">Pescadas da espécie Merluccius merluccius | As regiões costeiras que vão de Troon no sudoeste da Escócia até Wick no nordeste da Escócia e as ilhas situadas a oeste e ao norte dessas regiões. | 0,75 | 1 | 2481 | 1957 |</p>
        <p n="294">2 | 1874 | 1461 |</p>
        <p n="295">3 | 1874 | 1433 |</p>
        <p n="296">4 | 1544 | 1185 |</p>
        <p n="297">5 | 1433 | 1130 |</p>
        <p n="298">Atuns brancos ou germões Thunnus alalunga | Ilhas dos Açores e da Madeira. | 0,48 | 1 | 1070 | 863 |</p>
        <p n="299">2 | 1070 | 821 |</p>
        <p n="300">Sardinhas da espécie Sardina pilchardus | Ilhas Canárias. | 0,48 | 1 | 0 | 140 |</p>
        <p n="301">2 | 0 | 176 |</p>
        <p n="302">3 | 0 | 198 |</p>
        <p n="303">4 | 0 | 129 |</p>
        <p n="304">As regiões costeiras e as ilhas dos condados de Cornwall e de Devon no Reino Unido. | 0,74 | 1 | 0 | 216 |</p>
        <p n="305">2 | 0 | 271 |</p>
        <p n="306">3 | 0 | 305 |</p>
        <p n="307">4 | 0 | 199 |</p>
        <p n="308">As regiões costeiras atlânticas de Portugal. | 0,93 | 2 | 0 | 340 |</p>
        <p n="309">0,81 | 3 | 0 | 334 |</p>
        <p n="310">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
